@media (max-width: 480px) {
  .dopmat li {
    width: 100%;
  }
    .blok-1 .category-module li:nth-child(1), .blok-1 .category-module li {
        width: 100% !important;
    }
    .news-gl {
/*        display: none;*/
        width: 100% !important;
        position: static;
        max-height: 100%;
    }
    .ee .news:nth-child(1), .jk .news:nth-child(1), .pr .news:nth-child(1), .it .news:nth-child(1) {
        margin-left: 0 !important;
    }
    .poisk input[type="search"]:focus {
        width: 250px !important;
    }
    .poisk {
        margin-top: 3px;
    }
	div.modal {
		top: 10px;
		left: 10px;
		right: 10px;
	}
    .valclock {
        display: none;
    }
    .blok-0 {
    width: 100% !important;
    height: 100% !important;
    }
    .blok-3 .category-module li {
        width: 100% !important;
        height: 100%;
        margin-bottom: 30px;
    }
    .blok-3 .mod-articles-category-introtext {
        display: none;
    }
	.nav-collapse {
		-webkit-transform: translate3d(0,0,0);
	}
	.page-header h1 small {
		display: block;
		line-height: 18px;
	}
	input[type="checkbox"],
	input[type="radio"] {
		border: 1px solid #ccc;
	}
	.form-horizontal .control-label {
		float: none;
		width: auto;
		padding-top: 0;
		text-align: left;
	}
	.form-horizontal .controls {
		margin-left: 0;
	}
	.form-horizontal .control-list {
		padding-top: 0;
	}
	.form-horizontal .form-actions {
		padding-left: 10px;
		padding-right: 10px;
	}
	.media .pull-left,
	.media .pull-right {
		float: none;
		display: block;
		margin-bottom: 10px;
	}
	.media-object {
		margin-right: 0;
		margin-left: 0;
	}
	.modal-header .close {
		padding: 10px;
		margin: -10px;
	}
	.carousel-caption {
		position: static;
	}	
}
@media (max-width: 480px) {
	
	.body {
		font-family: 'PT Sans Narrow', sans-serif !important;
		/*font-size: 10px !important;*/
	}
	
	.header-search .search-query {
		width: 92% !important;
	}
	
	.header {
	background-size: 100% 95% !important;
	}
	
	input.button {
		display: none !important;
	}
	
	.header .brand {
		width: 100% !important;
	}
	
	.header-search {
		width: 100% !important;
	}
	
	.ria {
		margin-top: -5px;
	}
	
	.syndicate-module img {
		margin-top: -9px;
	}
	
	.sz {
		text-align: center !important;
        padding-top: 10px !important;
        display: table !important;
        margin: 0 auto !important;
        float: none;
	}
	
	.item-info > span {
		display: block;
	}
	.blog-item .pull-right.item-image {
		margin: 0 0 18px 0;
	}
	.blog-item .pull-left.item-image {
		margin: 0 0 18px 0;
		float: none;
	}
	
	.blok-1 {
		float: none !important;
		width: 100% !important;
	}
	
	.blok-1 .moduletable {
		float: none !important;
		width: 100% !important;
		height: 100% !important;
		border-right: none !important;
	}
	
	
	.ee .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
		height: auto !important;
	}
	
	.ee .podpis {
		display: none !important;
	}
	
	.category_title_44 {
	display: none !important;
}
	
	.ee .news, .jk .news, .ps .news, .pr .news, .it .news {
		font-size: 0.95em !important;
		line-height: 1 !important;
		width: 100% !important;
	}
	
	.jk .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
		height: auto !important;
	}
	
	.dn .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
	}
	
	.dn .moduletable .news {
		font-size: 0.95em !important;
		line-height: 1 !important;
	}
	
	.ps .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
		height: auto !important;
	}
	
	.es .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
	}
	
	.as .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
		height: auto !important;
	}
	
	.cr .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
		height: auto !important;
	}	
	
	.st .moduletable {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
		height: auto !important;
	}
		
	.ty p {
		padding: 0 0 5px 42% !important;
	}
	
	.blok-2 {
		width: 100% !important;
        height: 100% !important;
	}
	
	.ty .moduletable .news {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
	}
	
	.int .moduletable .news {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
		border-right: none !important;
		
	}
	
	.int img {
		 margin-bottom: 7% !important;
	}
		
	.bottommenu {
		width: 100% !important;
		text-align: center !important;
	}
	
	.nav {
		padding-left: 7% !important;
	}
	
	.blok-1 {
		width: 100% !important;
	}
	.breadcrumb {
		display: none !important;
	}
    .as .news {
        width: 100%;
    }
}

